﻿#home-swiper .banner-animote{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;color:#FFF;opacity:0;}
#home-swiper .banner-animote .p1{font-size:46px;font-weight:var(--fontbold6);text-align:center;text-shadow: 1px 1px 2px var(--fontcolor);}
#home-swiper .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
@media (max-width:1600px){#home-swiper .banner-animote .p1{font-size:2.4vw;}}
@media (max-width:768px){#home-swiper .banner-animote .p1{font-size:var(--fontsize18);}}
@media (max-width:550px){#home-swiper .banner-animote .p1{font-size:var(--fontsize14);max-width:70%;margin:0 auto;}}